» Ubuntu » Пакети

Error

two or more packages specified (serial-modules-2.6.24-31-generic-di hardy-updates)